@charset "utf-8"; /* CSS Document for Firefox */



/* Text
********************************************************************************/
/*基本文字サイズ 16pxにて換算*/
html.firefox,
.firefox textarea {
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ ゴシック", "MS Gothic", sans-serif;
}

/*
.firefox body {
	background-color:#ff9988;
}
*/

.firefox .splrg {
	font-size:163%; /*26px相当*/
	line-height:32px;
}
.firefox .splrg.oneline {
	line-height:26px;
}

.firefox .exlrg {
	font-size:113%; /*18px相当*/
	line-height:28px;
}
.firefox .exlrg.oneline {
	line-height:18px;
}

.firefox .lrg {
	font-size:100%; /*16px相当*/
	line-height:24px;
}
.firefox .lrg.oneline {
	line-height:18px;
}

.firefox .reg {
	font-size:88%; /*14px相当*/
	line-height:24px;
}
.firefox .reg.oneline {
	line-height:14px;
}
.firefox .sideBar .reg {
	line-height:22px;
}

.firefox .sml {
	font-size:75%; /*12px相当*/
	line-height:20px;
	letter-spacing: -0.04em;
}
.firefox .sml.oneline {
	line-height:12px;
}

.firefox sup, 
.firefox sub { 
	font-size:0.8em;
}


/*******************/
.firefox .ind-kome {
	padding-left:1.2em !important;
	text-indent:-1.2em;
}
.firefox .ind-kome-num1 {
	padding-left:1.9em !important;
	text-indent:-1.9em;
}
.firefox .ind-kome-num2 {
	padding-left:2.7em !important;
	text-indent:-2.7em;
}